Subject: bug#57372: no-toolkit menu popups do not respect emacs font configuration

From: Po Lu <[email-masked]>
Date: Fri, 26 Aug 2022 09:11:26 +0800

Tomas Hlavaty <[email-masked]> writes:

> I am looking for something which:
> - is customizable the Emacs way

I guess a good recommendation would be to lower your expectations, since
no toolkit provides face customization in as detailed a fashion as
Emacs.

> It looks like tmm-menubar is the only existing menu implementation which
> satisfies my requirements and is probably the only reasonable way
> forward.

tmm-menubar doesn't even pop up menus.  How can it be the only
reasonable way forward?

> I think I need to first find a way to configure my emacs so that all
> those X resource based menus are replaced with tmm-menubar.

X resource based menus?